@mport url('../dist/fonts/BebasNeueCyrillic/style.css');
@mport url('../dist/fonts/TTNormsPro/style.css');
@mport url('../dist/fonts/Montserrat/style.css');

.form_text_two_z {
  color: #fff;
  font-size: 10px;
 
}

.wpcf7-not-valid-tip {
  color: #ef2c4f !important;
  font-size: 12px !important;
}

.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.drop_m option:nth-child(n+2):nth-child(-n+8) {
  color: #000;
}


.form_wrapp_desc {
    max-width: 500px;
    margin: 0 auto;
}

.form_wrapp_desc .form_wr{
flex-direction: column;
}

.form_wrapp_desc span.wpcf7-list-item {
    margin-left: -23px;
}


.form_wrapp_desc span.wpcf7-form-control.wpcf7-acceptance {
    padding: 0px;
    margin: 0px;
}




.soc_i {
  display: flex;
  align-items: center;
}

.soc_img img {
  max-height: 30px;
}
.soc_img {
  margin-bottom: 20px;
}
.soc_img a {
  font-size: 16px;
  color: #000;
}

.screen_five {
  padding-top: 50px;
}
.fiv-inner-container {
  min-height: 314px;
}
.fg-thumb.fbx-link {
  min-height: 314px;
}
.screen_four {
  margin: 50px 0px 0px 0px;
}

.job_box {
  display: flex;
  flex-direction: column;
  max-width: 210px;
}

.job_box_cap {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0px;
}

.job_box_wrapp {
  display: flex;
  justify-content: space-between;
}

.scrollto_btn:hover {
  background-color: #fff;
  color: #ef2c4f !important;
}

.scrollto_btn {
  height: 50px;
  width: 242px;
  margin: 0 auto;
  border-radius: 100px;
  background: rgb(239, 44, 79);
  color: #fff !important;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 17px;
  border: 2px solid #ef2c4f;
  transition: 1s;
}


.form_wr .wpcf7-spinner {
  position: absolute;
  right: 100px;
  bottom: 53px;
}


.form_wr label {
  opacity: 0.8;
  color: gray;
  font-family: "Montserrat";
  font-weight: inherit;
  padding-bottom: 5px;
}

.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.drop_m {
  color: #b7b7b7;
}


.form_text_two {
  margin-top: -1.3px;
}


.form_wr .wpcf7-submit{
	height: 50px;
  width: 242px;
  margin: 0 auto;
  display: block;
  border-radius: 100px;
  background: rgb(239, 44, 79);
  color: #fff;
  border: none;
  font-weight: bold;
  font-size: 17px;
}

.job_box img {
  max-width: 90px;
}


.form_text_two p {
  margin: 0px;
}

.form_wrapp_two {
  position: relative;
  bottom: -100px;
  width: 100%;
}
.form_wrapp_two .wpcf7-select{
	width: 100% !important;
  display: block !important;
  height: 50px;
  padding-left: 16px;
  background-color: #fff;
}



.form_wrapp_two .wpcf7-form-control {
  width: 100% !important;
  display: block !important;
  height: 50px;
  padding-left: 16px;
  border-radius: 8px;
}

.red{
	color: rgb(239, 44, 79);
}

.form_captions_two {
  font-family: "Montserrat";
  font-size: 28px;
  font-weight: 700;
}

.form_wr {
  display: flex;
  justify-content: space-between;
}

.form_wrapp_two {
  background-color: rgb(255, 255, 255);
  border-radius: 20px;
  padding: 25px;
}

.punkt {
  margin: 15px;
  padding: 0px;
}

.post, .page {
  margin: 0;
}
.wpcf7-response-output {
  display: none;
}
body {
  background: #e3e3e3 !important;
}

.custom-logo-link {
  margin-bottom: 20px;
}

.line_blok {
  margin-bottom: 30px;
}

.box_text {
  max-width: 250px;
  margin: 0 auto;
}
h1 {
  font-family: "Montserrat";
  font-size: 26px;
  text-transform: uppercase;
  max-width: 595px;
  line-height: 36px;
  margin-top: 25px;
}
.main_text{
	font-family: "Montserrat";
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	max-width: 533px;

}
.custom-logo-link {
	margin: 20px 0px 0px 0px;
}
#drop_m {
	color: #afafaf;
}

.form_captions {
	font-family: "Montserrat";
	font-size: 36px;
	font-weight: 400;
	color: #fff;
	text-align: center;
}

.form_text {
	font-family: "Montserrat";
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-align: center;
}

#drop_m {
	width: 100% !important;
	display: block !important;
	height: 50px;
	padding-left: 16px;
	background-color: #fff;
}

.form_wrapp {
	background: linear-gradient(180.00deg, rgb(76, 109, 149),rgb(44, 58, 91) 100%);
	max-width: 607px;
	border-radius: 28px;
	padding: 32px 50px 5px 50px;
	position: relative;
}

.wpcf7-spinner {
	position: absolute;
	right: 110px;
	bottom: 72px;
}
/*
.wpcf7-form-control.wpcf7-submit.has-spinner {
	height: 50px;
	width: 242px;
	margin: 0 auto;
	display: block;
	border-radius: 100px;
	background: rgb(239, 44, 79);
	color: #fff;
	border: none;
}
*/
.form_wrapp p span input {
	width: 100% !important;
	display: block !important;
	height: 50px;
	padding-left: 16px;
}

.home.blog.wp-custom-logo.hfeed {
	background-color: #e3e5e4;
}

.screen_two{
	background-color: #496990;
	padding-bottom: 50px;
	padding-top: 50px;
	margin-top: -42.5px;
	z-index: 1;
	position: relative;
}

.screen_one{
	background-image: url(../dist/img/fon.jpg);
	background-size: contain;
	min-height: 799px;
    padding-top: 10px;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 2;
	position: relative;
}

.box_wrapper {
	display: flex;
	justify-content: space-between;
}

.box img {
	margin: 0 auto;
	display: block;
}

.box {
	border-radius: 12px;
	background: rgb(255, 255, 255); 
	width: 100%;
	margin: 0px 15px;
	padding: 35px 50px;
}

.box_text {
	font-family: "Montserrat";
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	padding-top: 17px;
}

.box_wrapper{
	padding-top: 30px;
}

.screen_two h2{
	color:#fff;
	padding-top: 25px;
	font-family:"Montserrat";
	font-size: 52px;
	font-weight: 400;
	text-transform: uppercase;
}

.screen_three{
	background-color: #fff;
}

.line_blok {
	display: flex;
}

.line_text_wrapp{
	display: flex;
}

.line_text_wrapp {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 15px;
}

.line_caption {
	font-family: "Montserrat";
	font-size: 20px;
	font-weight: 700;
}

.line_text{
	font-family: "Montserrat";
	font-size: 18px;
	font-weight: 400;
}

.line_text p {
	margin: 0px;
	line-height: 1.2;
}

.line_blok_wrapp {
	max-width: 906px;
	margin: 0 auto;
}

.screen_three h2{
	font-family: "Montserrat";
	font-size: 52px;
	font-weight: 400;
	text-align: center;
	padding: 30px 0px;
}

#colophon {
  text-align: center;
  padding: 25px 0px;
}

.site-info p {
	margin: 0px;
}
.screen_seven{
	padding: 50px 0px;
}
.site-footer p , a {
	font-family: "Montserrat";
	font-size: 12px;
	font-weight: 400;
	color: #000;
	text-decoration: none;
	margin: 0;
}

.footer{
	background-color: #496990;
}

.copirate p{
	color: #fff;
	font-size: 18px;
}

.site-info p{
	color: #fff;
		font-size: 18px;
}

.wrapp_footer_soc img {
  max-width: 30px;
  margin: 10px 5px;
}
.line_text {
  max-width: 653px;
}
.wpcf7-form-control.wpcf7-submit.has-spinner.form_btn {
  padding: 0px;
}
@media (max-width:450px){

.wpcf7-form-control.wpcf7-submit.has-spinner {
  height: 50px;
  width: 242px;
  margin: 0 auto;
  display: block;
  border-radius: 100px;
  background: rgb(239, 44, 79);
  color: #fff;
  border: none;
  font-weight: bold;
  font-size: 17px;
  padding: 0px;
}

.screen_seven {
  padding: 0px 0px 50px 0px;
}

.soc_rev {
  margin: 25px auto;
}

.job_box_wrapp {
  flex-direction: column;
  align-items: center;
}
.job_box_cap {
  font-size: 20px;
}
.job_box_wrapp {
  text-align: center;
}

.job_box img {
  margin: 0 auto;
}

	h1{
		font-size: 32px;
		line-height: 32px;
	}

	h2{
		font-size: 35px !important;
	}
	.main_text{
		font-size: 16px;
		line-height: 1;
	}

	.screen_one {
		background-position: bottom;
	}

	.form_text{
		font-size: 14px;
	}

	.box_wrapper {
		flex-direction: column;
	}

	.box{
		margin: 0px 0px 16px  0px;
	}
	.box_text {
		font-size: 20px;
	}
	.screen_three h2 {
		max-width: 209px;
		margin: 0 auto;
		line-height: 1;
	}

	.box_text{
		font-size:20px;
	}

	.line_blok {
		flex-direction: column;
	}

	.line_blok img{
		width: 60px;
		height: 60px;
		display: block;
		margin: 0 auto;
	}

.line_caption {
  text-align: center;
}

.box img {
  max-width: 97px;
  max-height: 97px;
}

.form_captions_two {
  font-family: "Montserrat";
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-align: center;
}






}



.bannner-aloe {
display: flex;}
.banner-aloe-title {display: flex;
    padding: 20px;
    width: 70%;
    border: dashed rgb(239, 44, 79);
    border-radius: 30px;
    background: #fff;
    align-items: center;
    justify-content: space-between;}
.banner-aloe-title h2 {font-family: "Montserrat";
    font-size: 26px;
    text-transform: uppercase;
    line-height: 36px;}
.banner-aloe-title span {color:rgb(239, 44, 79);}
.banner-aloe-title p {margin-bottom: 0;}
.whats-app-aloe {padding: 10px 20px;
    font-size: 20px;
    font-weight: bold;
    font-family: inherit;
    margin: 0 auto;
    margin-top: 0px;
    display: block;
    border-radius: 100px;
    background: rgb(239, 44, 79);
    color: #fff !important;
    border: none;
    z-index: 1;
    text-align: center;}

@media (max-width: 767px) {
    .banner-aloe-title {width: 100%;
    display: block;}
    .arrow-aloe{display: none;}
    .banner-aloe-title h2 {font-size: 24px !important;}
    .button-aloe-whats {padding-top: 15px;
    font-size:18px;
    font-weight: 600;}
}
.red-color-aloe {color:rgb(239, 44, 79);}